@charset "utf-8";
/* CSS Document */

.row_item {margin-top:30px;}
.row_item div.border1 {}
.row_item div.border2 {}

/*////////////////////*/
/*remove button*/
.row_item a.remove_button {	
	font-size:11px;
	text-decoration:none;
	
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:14px;
}

.row_item a.remove_button:link, .row_item a.remove_button:visited, .row_item a.remove_button:active {
	background-image:url(/images/remove_btn.jpg);
	width:100px;
	height:30px;
	display:block;
}
.row_item a.remove_button:hover {
	background-image:url(/images/remove_btn_hover.jpg);
}
/*remove button*/
/*////////////////////*/

.row_item .wrapper {}

/*////////////////////*/
/*art image*/
.row_item div.item_thumb {
	float:left;
	
	border:1px solid #eaeaea;
	width:218px;
	height:198px;
	
	margin-right:22px;
	
	background-repeat:no-repeat;
	background-position:center center;
}
/*////////////////////*/

/*////////////////////*/
/*list layout left*/

.row_item div.layout_left {
	float:left;
	width:708px;
	margin-top:15px;
}

.row_item div.layout_left a.title {
	font-size:15px;
	font-weight:bold;
	color:#111111;
	text-decoration:none;
}
.row_item div.layout_left div.price_container {margin-top:15px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px 20px;}
.row_item div.layout_left div.price_container span {margin-top:15px;}
.row_item div.layout_left div.price_container div.price_left {float:left; font-size:14px; width:177px; margin-right:10px;}
.row_item div.layout_left div.price_container div.price_right {float:left; font-size:14px; width:147px; margin-right:10px;}

.quantity {float:left; font-size:14px; width:107px; margin-right:22px;}

.price_title {text-align:right; font-size:14px; font-weight:bold; margin-bottom:11px;}

.row_item div.layout_left div.preview {}
.row_item div.layout_left div.preview .preview_title {
	width:78px;
}
.row_item div.layout_left div.preview .preview_container {
	width:710px;
}

.row_item div.layout_left div.preview a.thumb {
	display:block;
	float:left;
	
	width:60px;
	height:60px;
	overflow:hidden;
	
	margin-right:4px;
	margin-top:4px;
	
	border:1px solid;
	
	background-repeat:no-repeat;
	background-position:center center;
}
.row_item div.layout_left div.preview_container a.thumb:link, 
.row_item div.layout_left div.preview_container a.thumb:visited, 
.row_item div.layout_left div.preview_container a.thumb:active {
	border-color:#c6c6c6;
}
.row_item div.layout_left div.preview_container a.thumb:hover {
	border-color:#666;
}

/*list layout left*/
/*////////////////////*/

/*////////////////////*/
/*list layout right*/

.row_item div.layout_right {float:right; width:195px; text-align:right;}

.price {color:#ff0000; font-size:20px; font-weight:bold;}

.row_item div.layout_right div.quantity {text-align:right;}
.row_item div.layout_right div.price_container {
	margin-top:15px; 
	border-top:1px solid #ddd; 
	border-bottom:1px solid #ddd;
	padding:15px 20px;
	font-size:14px;
	font-weight:bold;
}
.row_item div.layout_right div.price_container .price_title {
	float:left;
	text-align:right;
}
.row_item div.layout_right div.price_container .price {
	float:left;
	padding-left:15px;
	text-align:right;
}

/*list layout right*/
/*////////////////////*/

/*////////////////////*/
/*sum*/
.sum_container {margin:20px 0px;}
.sum_container div.left {float:left; margin-top:10px;}
.sum_container div.right {float:right;}
/*sum*/
/*////////////////////*/

/*////////////////////*/
/*discount code*/
.discount_code_container {margin:10px 0px;}
.discount_code_container div {margin-right:5px;}
.discount_code_container div.text {float:left;}

.discount_code_container div.msg {
	float:left;
	margin-top:5px;
	
	font-size:11px;
	font-weight:bold;
}

.discount_code_container div.msg.ok {color:#1c9708;}
.discount_code_container div.msg.error {color:#ed1c24;}
/*discount code*/
/*////////////////////*/